=== debian/changelog ===
hosthunter (1.6-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * Add a browser for autopkgtest
  * Update for latest fake-useragent

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 15:05:37 +0100

hosthunter (1.6-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.6
  * Bump Standards-Version to 4.6.0

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jan 2022 10:09:36 +0100

hosthunter (1.5+git20210630-0kali1) kali-dev; urgency=medium

  * Initial release (see 6499)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jul 2021 11:08:09 +0200
