=== debian/tests/control ===
Test-Command: hosthunter -h
Restrictions: superficial, allow-stderr
Depends: @, firefox-esr
