=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hosthunter-$1.tar.gz%" \
   https://github.com/SpiderLabs/HostHunter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
